EventEmitter

Implementation of EventEmitter for Lua.

$ luarocks install eventemitter

Versions

scm-0dev17 days ago(revision: 4)249 downloads
0.1.1-217 days ago3 downloads
0.1.1-14 years ago942 downloads
0.1.0-14 years ago44 downloads

Dependencies

lua >= 5.1, < 5.5

Dependency for

lluv-curl, lluv-esl, lluv-gsmmodem, lluv-memcached, lluv-pg, lluv-qless, lluv-redis

Labels

Manifests